.ss-img>.img-bg {
  width: 100%;
}

nav.topnav .logo-container .logo img {
  height: 4.5rem;
}

nav.topnav-02 .logo-container .logo img {
  height: 4rem;
}

/* Button Social Group */
.btns.social-group-01 {
  display: flex;
}

.btns.social-group-01 .btn {
  margin: .25rem;
}

.btns.social-group-01 .icon svg {
  display: block;
  width: auto;
  height: 1.75rem;
}

@media screen and (max-width:490.98px) {
  .btns.social-group-01 .icon svg {
    height: 1.5rem;
  }
}

@media screen and (max-width:375.98px) {
  .btns.social-group-01 .icon svg {
    height: 1.3125rem;
  }
}

@media screen and (max-width:360.98px) {
  .btns.social-group-01 {
    flex-wrap: wrap;
  }
}

.popup-container .box-body .social-group-01 .icon {
  height: auto !important;
}

.btn.btn-gg,
.btn.btn-gg:focus {
  color: #ffffff;
  background: #A10000;
  border-color: #A10000;
}

.btn.btn-gg:hover, .btn.btn-gg:active {
    box-shadow: inset 0 0 0 100rem rgba(0, 0, 0, .10);
}

.btn.btn-fb,
.btn.btn-fb:focus {
  color: #ffffff;
  background: #3E74CB;
}


.btn.btn-fb:hover, .btn.btn-fb:active {
    box-shadow: inset 0 0 0 100rem rgba(0, 0, 0, .10);
}

.btn.btn-line,
.btn.btn-line:focus {
  color: #ffffff;
  background: #00A136;
}

.btn.btn-line:hover, .btn.btn-line:active {
    box-shadow: inset 0 0 0 100rem rgba(0, 0, 0, .10);
}


.btn.btn-twitter,
.btn.btn-twitter:focus {
  color: #ffffff;
  background: #000000;
}

.btn.btn-twitter:hover, .btn.btn-twitter:active {
    box-shadow: inset 0 0 0 100rem rgba(0, 0, 0, .10);
}

.bradius-round {
  border-radius: 1000em !important;
}

/* fix svg */

.breadcrumb-03 .wrapper .pattern.style-05 {
  opacity: 0.1;
}

.footer-top .footer-header .logo-container img {
  width: 4.5rem;
  height: 4.5rem;
  border-radius: 50%;
}

.intro-01 .banner-01 .swiper-slide .wrapper {
  min-height: 12.5rem !important;
}

.section-14 .ss-card .text-container h6.title {
  -webkit-line-clamp: 2;
  min-height: 4.5rem;
}

.section-14 .ss-card .text-container .desc {
  -webkit-line-clamp: 3;
  min-height: 4.2rem;
}

table.table.table-download.style-01 tr>td.text-container .title {
  word-break: break-all;
}

.container-full {
  position: relative;
  width: 100%;
  max-width: calc(1300px - 2rem);
  padding: 0;
  margin: 0;
}

@media screen and (min-width:1600px) {
  .container-full {
    max-width: calc(1600px - 2rem);
  }
}

@media screen and (max-width:1299.98px) {
  .container-full {
    max-width: calc(1200px - 2rem);
  }
}

@media screen and (max-width:1199.98px) {
  .container-full {
    max-width: calc(992px - 2rem);
  }
}

@media screen and (max-width:991.98px) {
  .container-full {
    max-width: calc(768px - 2rem);
  }
}

@media screen and (max-width:767.98px) {
  .container-full {
    max-width: calc(578px - 2rem);
  }
}

@media screen and (max-width:575.98px) {
  .container-full {
    max-width: calc(100% - 2rem);
  }
}

table.table.table-03 tr > td.text-container .title, table.table.table-download.table-02 tr > td.text-container .title {
  width: auto !important;
}

.mobile-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .mobile-only {
    display: block;
    background-size: cover !important;
    background-position: top !important;
  }
  .desktop-only {
    display: none;
  }
}

.all-device {
  display: block;
}